## rust-xflags 0.3.1

=== debian/changelog ===
rust-xflags (0.3.1-1) unstable; urgency=medium

  * Package xflags 0.3.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 25 Sep 2023 14:08:53 +0100
