=== debian/control ===
Source: rust-xflags
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-xflags-macros-0.3.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xflags]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xflags
X-Cargo-Crate: xflags
Rules-Requires-Root: no

Package: librust-xflags-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-xflags-macros-0.3.1+default-dev
Provides:
 librust-xflags+default-dev (= ${binary:Version}),
 librust-xflags-0-dev (= ${binary:Version}),
 librust-xflags-0+default-dev (= ${binary:Version}),
 librust-xflags-0.3-dev (= ${binary:Version}),
 librust-xflags-0.3+default-dev (= ${binary:Version}),
 librust-xflags-0.3.1-dev (= ${binary:Version}),
 librust-xflags-0.3.1+default-dev (= ${binary:Version})
Description: Moderately simple command line arguments parser - Rust source code
 This package contains the source for the Rust xflags crate, packaged by
 debcargo for use with cargo and dh-cargo.
