=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xflags 0.3.1 --all-targets --all-features
Features: test-name=rust-xflags:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xflags 0.3.1 --all-targets
Features: test-name=librust-xflags-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xflags 0.3.1 --all-targets --no-default-features
Features: test-name=librust-xflags-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
